<!Doctype html>
<html lang="en" ng-app="notesApp">
<head>
  <meta charset="utf-8" />
  <title>Notes</title>

  <link rel="stylesheet" href="app.css" />
  <link rel="stylesheet" href="main-screen/note/note.component.css" />
  <link rel="stylesheet" href="main-screen/notes-list/notes-list.component.css" />
  <link rel="stylesheet" href="main-screen/new-note-form/new-note-form.component.css" />
  <link rel="stylesheet" href="main-screen/main-screen.component.css" />
  <link rel="stylesheet" href="main-screen/app-cover/app-cover.component.css" />

  <script src="lib/angular/angular.js"></script>
  <script src="app.module.js"></script>

  <script src="main-screen/main-screen.module.js"></script>
  <script src="main-screen/main-screen.component.js"></script>
  <script src="main-screen/app-cover/app-cover.component.js"></script>
  <script src="main-screen/notes-list/notes-list.component.js"></script>
  <script src="main-screen/new-note-form/new-note-form.component.js"></script>
  <script src="main-screen/note/note.component.js"></script>

  <script src="core/notes/notes.module.js"></script>
  <script src="core/notes/notes.service.js"></script>
</head>
<body>

  <main-screen class="container"></main-screen>

</body>
</html>
